.jqCalendarWrap{
    --margin-horizontal: 0.81rem;
    --margin-vertical: 0.81rem; 
    margin:var(--margin-horizontal) var(--margin-vertical);
    width:calc(100% - ( var(--margin-horizontal) * 2) );
    border-bottom: 1px solid #eee;
    padding-bottom:0.6rem;
}
.jqCalendarWrap .top{
    width:100%;
}
.jqCalendarWrap .top .button_wrap{
    display:flex;
    justify-content: center;
    align-items:center;
    padding:0.54rem 0;
    margin-bottom:0.27rem;
}
.jqCalendarWrap .top #month-this{
    font-size:1.3rem;
    margin:0 0.81rem;
    color:#000;
    font-weight:500;
}
.jqCalendarWrap .top .button_wrap button{
    border:0;margin:0;padding:0;background-size:100%;background-position:center;background-repeat:no-repeat;background-color:transparent;
    width:1.71rem;height:1.71rem;
}
.jqCalendarWrap .top .button_wrap button.prev{
    background-image:url('data:image/svg+xml;utf8,<svg width="64px" height="64px" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"> <path d="M15 7L10 12L15 17" stroke="%23999" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"></path> </g></svg>');
}
.jqCalendarWrap .top .button_wrap button.next{
    background-image:url('data:image/svg+xml;utf8,<svg width="32px" height="32px" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"> <path d="M10 7L15 12L10 17" stroke="%23999" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"></path> </g></svg>');
}


.jqCalendarWrap table.date-month{
    width:100%;
}
.jqCalendarWrap table.date-month thead th{
    width:calc(100% / 7);
    font-size:0.98rem;
    font-weight:400;
    color:#666;
    padding:0.33rem 0;
}
.jqCalendarWrap table.date-month tbody td{
    --date-holiday-color : #fc4c4e;
    --date-disable-color : #c5c5c7;
    --week-sun-color : #fc4c4e;
    color:#333;
    width:calc(100% / 7);
    overflow:hidden;
    white-space: nowrap;
    text-align:center;
    padding:0.57rem 0 1.41rem 0;
    border-radius:0.49rem;
    position:relative;
}
.jqCalendarWrap table.date-month tbody td.sun{
    color:var(--week-sun-color);
}

.jqCalendarWrap table.date-month tbody td div{
    font-size:0.71rem;
    position:absolute;
    left:50%;
    transform: translateX(-50%);
}
.jqCalendarWrap table.date-month tbody td.holiday{
    color: var(--date-holiday-color);
}
.jqCalendarWrap table.date-month tbody td.disable{
    color: var(--date-disable-color );
}

.jqCalendarWrap table.date-month tbody td.active{
    background-color:#ff2a75;
    color:#fff;
}
